/*----- Tabs -----*/
.pageStyle .tabs {
    width:100%;
    display:inline-block;

}

 /*----- Tab Links -----*/
 /* Clearfix */
.pageStyle .tab-links:after {
     display:block;
     clear:both;
     content:'';
 }

.pageStyle .tab-links li {
     margin:0px 5px;
     float:left;
     list-style:none;
     /* border-width:1px 1px 0; */

 }

.pageStyle #mainContent tt {
  white-space: nowrap;
  font-size:1.1em;
  background:#FDFDFE;
}

.pageStyle .tab-links li a {
         padding:5px 9px;
         display:inline-block;
         border-radius:6px 6px 0 0;
         background:#eef0f2;
         border: 0px solid #eef0f2;
         border-width:0 1px 0 1px;
         font-size:16px;
         font-weight:600;
         color:#4c4c4c;
         /* transition:all linear 0.15s; */
}

.pageStyle #mainContent a:hover {
         /* background:#a7cce5;*/
         background: #fff;
         text-decoration: underline;
}

.pageStyle .tab-links li.active a {
     background:#fff;
     color:#4c4c4c;
     border-radius:6px 6px 0 0;
     border: 0px solid #eaecef;
     border-width:0 1px 0 1px;
 }

 /*----- Content of Tabs -----*/
.pageStyle .tab-content {
     padding:10px;
     border-radius:5px;
     border:1px solid #f6f6f8;
     border-top:0px;
     box-shadow:1px 1px 1px rgba(0,0,0,0.2);
     background:#fff;
 }

.pageStyle .tab {
         display:none;
}

.pageStyle .tab li {
  padding-bottom: 4px;
}
.pageStyle .tab.active {
         display:block;
}

.pageStyle .boxed {
 padding:10px 10px;
 border: 1px solid #aaa; 
 box-shadow:1px 1px 1px rgba(0,0,0,0.2);
 background:#f0f0f0;
}

.pageStyle li.arrow
{
 list-style-type:none;
 list-style-image: url(bullet-arrow-right.png);
 padding: 0 0 6px;
 margin: 0;
}

.pageStyle #mainContent h5 {
 font:bold 120% arial,sans-serif;
 background: none;
}

.pageStyle #mainContent #stnews  {
 padding: 0;
}

